/* --- HEADER --- */

/*@import url('https://fonts.googleapis.com/css?family=Alex+Brush');*/


.school-info {
    height: 135px;
    line-height: 115px;
    background: #fff;
}

.school-name {
    background: none !important;
    overflow: hidden;
    max-width: 420px;
}

.school-name a {
    color: rgba(255, 255, 255, 0.001) !important;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/school-logo-png) !important;
    background-repeat: no-repeat;
    background-size: contain;
}

.search-bar {
    height: 20px;
    line-height: 60px;
    float: right;
    margin-top: 45px;
}

.search-bar input {
    padding: 0;
    text-align: right;
    background: #f9f9f9;
}
.search-bar button[type=submit]{display:block;background:none;}
.search-bar span {
    line-height: 20px;
}

.school-logo {
    display: none;
}

/* brodie added-edit slider demensions */
.szschool-website .main-header {
    height: 556px;
}

.swiper-container {padding-top: 196px;}

.main-nav {
    top: 135px;
    border-top: 0;
    box-shadow: none;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #206a5a;
}

.main-nav li a {
    color: #fff;
    font-weight: 800;
}

.main-nav li:hover a {
    color: #e4e4e4;
}

.main-nav li > ul li a {
    color: #002F54 !important;
}

.main-nav li > ul li a:hover {
    color: #206a5a !important;
}

li.tile-link.bottom-divider-dark.bg-color {
    background-color: #206a5a;
}

.childs_children:before {
    border-color: transparent rgb(0, 48, 85) transparent transparent;
}

/* --- BODY --- */

.main-content {
    width: 100%;
    margin: auto !important;
}

.blurb h2 {
    font-size:24px;
}

.tile-4 {
    width: auto;
}

#tile-home {
    width: 100%;
}

.is_home .tile-header {
    display: none;
}

.is_home p {
    color: #fff !important;
}

.is_home a {
    border: none !important;
}

/* MOTTO */

.motto-strip {
    margin: auto;
    background: #1f6b5b;
    border-bottom: 2px solid #236e43;
    height: 175px;
}

.motto-strip .content_holder_wrapper {
    max-width: 960px;
    margin: auto;
}

.motto {
    max-width: 960px;
    padding: 35px 0;
}

.motto p {
    font-size: 14px;
    text-align: center !important;
    color: #fff !important;
    letter-spacing: 1px;
    word-spacing: 3px;
    margin: 0;
}

.blurb .tile-content table tr td p {
    text-align:left;
}

p.ratiohead {
    font-size: 40px;
}

p.ratiohead strong {
    color: white !important;
}

.ratio1 {
    width: 25%;
    float: left;
}

.ratiocontent {text-transform:uppercase;}

@media screen and (max-width: 768px){
.ratio1 {
    width: 100%;
}
p.ratiocontent {
    font-size: 14px;
}
.motto-strip {
    height: 450px;
}
}

/* TILES */

#home-tile {
    max-width: 960px;
    margin: auto;
    height: 300px;
}

.contact-news-tile {
    margin-top: 60px !important;
}

.tile-content-wrapper {
    width: 48%;
    padding: 5px;
    height: 290px;
    max-height: 290px;
    overflow: hidden;
}

/* content on TILES has changed look at image url for new name (brodie) */

#contact-tile-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/sjpsmerriwa/media/278/200326045041746/470x300/1.jpg);
    background-repeat: no-repeat;
	position: relative;
}

#news-tile-bg {
    float: right;
    background-image: url(https://prod005-au.sz-cdn.net/sjpsmerriwa/media/134/180521113654850/471x300/why_choose_us_edit1.jpg);
    background-repeat: no-repeat;
	position: relative;
}

#link-tile-bg {
    float: left;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/_image/media/267/curriculum.jpg);
    background-repeat: no-repeat;
    margin: 20px 0;
	position: relative;
}

#testimonials #link-tile-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/sjpsmerriwa/media/136/180521114754634/330x260/newsletter.jpg);
    background-repeat: no-repeat;
    margin: 20px 0;
	position: relative;
}

#etopic-tile-bg {
    float: right;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/_image/media/268/contact_us.jpg);
    background-repeat: no-repeat;
    margin: 20px 0;
	position: relative;
}

#home-tile .tile-content p {
    color: #fff !important;
    margin: 0;
}

#home-tile .tile-content h2 {
    color: #fff;
    margin: 0px 0 10px 0;
}

#home-tile .tile-content h2 a:hover {
    color: #e3e3e3;
}

#home-tile .tile-content a {
    color: #fff !important;
    border: none !important;
}

/*#home-tile .tile-content a:hover {
color: #e0c721 !important;
    box-shadow: 0 0 0 1000px rgba(20, 106, 90, 0.5);
    background: rgba(31, 107, 91, 0.5);
    transition: box-shadow 0.5s linear, background 0.5s linear;
    -webkit-transition: box-shadow 0.5s linear, background 0.5s linear;
}*/

/* CALENDAR STRIP */

.calendar-strip {
    max-width: 960px;
    margin: auto;
    margin-top: 30px;
    padding: 10px 0;
    background: #9ed2c8;
}

.cal-content p {
    color: #082544 !important;
    text-align: center !important;
    margin: 0;
    font-weight: 600;
}

.cal-content a {
    color: #082544 !important;
    font-weight: 600;
}

.calendar-strip .cal-content p a:hover {
    color: #eeeeee !important;
}

/* APP/SOCIAL STRIP */

.app-social {
    max-width: 960px;
    margin: 40px auto;
    height: 50px;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/_image/media/31/social.jpg);
    background-repeat: no-repeat;
}

.szapp-wrapper {
    width: auto;
    float: left;
}

.sz-app {
    padding: 10px;
    padding-right: 0px;
    padding-left: 0px;
}

.sz-app a {
    padding-left: 20px;
}

.social-wrapper {
    width: auto;
    position: relative;
    float: right;
}

.social-strip {
    width: auto;
    padding: 10px 20px 10px 10px;
}

.social-strip p {
    float: left;
    padding: 4px;
    color: #fff !important;
}

.social-strip a {
    padding: 10px;
}

/* HOME CONTENT */

.home-content-text {
    background: #9ed2c8;
    padding-top: 40px;
	padding-bottom: 40px;
    margin: 60px 0;
    overflow:hidden;
	float: left;
    margin: auto;
    width: 100%;
}

.home-content-text .content_holder_wrapper {
    max-width: 960px;
    margin: auto;
}

.home-content-text h2 {
    color: #093361 !important;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 2px solid #093361;
}

.home-content-text h3 {
    color: #ffffff !important;
    color:#093361 !important;
}

.home-content-text p {
    text-align: left !important;
    color:black !important;
}

.content-twitter {
    width:100%;
    max-width:960px;
    height:100%;
    margin:auto;
}

.content-strip {
    width: 61%;
    float: left;
    height: auto;
    padding-right: 34px;
}

/* PARTNERS */

.partners-banner {
    padding: 40px;
    background: #f4f4f4;
}

.partners-banner .content_holder_wrapper {
    margin: auto;
    max-width: 960px;
}

.partners-banner h2 {
    color: #093361 !important;
}

.partners-strip {
    padding-bottom: 10px;
}

.partners-strip img {
    padding: 0 1px;
}

/* FOOTER */

.main-footer {
    padding-top: 0px;
}

/* --- INTERNAL --- */

.is_internal .tile-wrapper {
    margin: auto;
    max-width: 960px;
    padding: 30px 0 10px;
}

/* --- RESPONSIVE --- */

@media screen and (max-width: 1024px) {
 .content-strip {
 width:100%;
 }  
 #twitter-widget-0 {
     width:100% !important;
 }
}

@media screen and (max-width: 980px) {
    .home-content-text h2 {
        width: 40%;
    }
     .partners-banner {
    margin-bottom: 80px;
 }
}

/* @media screen and (max-width: 980px) and (min-width: 769px)
{
    .tile-4, .tile.tile-4 {
    padding: 0 20px 0;
}
} */

@media screen and (max-width: 980px) and (min-width: 769px) {
.is_internal .tile-4, .tile.tile-4 {
    width: 720px;
}
}

@media screen and (max-width: 769px) {
    .school-info {
        height: auto;
        line-height: 35px;
    }
    .school-name {
        margin: auto;
        width: auto;
        max-width: none;
    }
    .school-name a {
        background: none !important;
        color: #fff !important;
        margin: 0 !important;
    }
    .swiper-container {
        padding-top: 35px;
    }
    .main-nav {
        top: 35px;
        background-image: none !important;
    }
    .is_home .tile.blurb .tile-padded {
        padding: 0 !important;
    }
    .cal-content p {
        font-size: 12px;
    }
    .app-social {
        background: #009f94 !important;
    }
    .home-content-text h2 {
        width: 60%;
    }
}

@media screen and (max-width: 640px) {
    .school-name a {
        font-size: 13px;
    }
    .tile-content-wrapper {
        width: 100%;
        height: 240px;
        max-height: 290px;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
    }
        .newslettersection {
        width: 100%;
        height: 240px;
        max-height: 290px;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
    }
    .contact-news-tile {
        margin-top: 20px !important;
    }
    #news-tile-bg,
    #link-tile-bg,
    #etopic-tile-bg {
        margin: 20px 0 0;
    }
    #home-tile {
        height: 500px;
    }
    /*#home-tile .tile-content a:hover {
        color: #1f6b5b !important;
        box-shadow: none !important;
        background: none;
        transition: none !important;
        -webkit-transition: none !important;
    }*/
    .calendar-strip {
        margin-top: 80px;
    }
    .cal-content p {
        font-size: 10px;
    }
    .calendar-strip .cal-content p a {
        border-bottom:1px solid #082544 !important;
    }
    .home-content-text {
        margin: 20px 0;
        overflow:unset;
    }
    .home-content-text h2 {
        width: 95%;
    }
    .app-social p {
        font-size:12px;
    }
}

@media screen and (max-width: 480px) {
    .school-name a {
        font-size: 10px;
    }
    .app-social p {
        font-size:8px;
    }
    .social-strip p {
        margin: 5px 0 0 0 !important;
    }
}

/* ADDITIONAL CODE */
.linknav table tbody tr th a {
    font-size:20px;
}
.sz-app img {
vertical-align:middle;
}
.sz-app p {
    display:initial;
    padding-left:10px;
}
.contact-table {
    overflow-x:auto;
}

@media screen and (max-width: 769px) {
.mobile-menu-toggle {
    color: #1f6b5b;
}
}

.is-mobile .show-children, .is_mobile .show-children, .is-mobile .show-children-third {color:white;}

#sliderReg .slider-item .slide-text {color: #000;}
#sliderReg p {color: #000 !important;}

div#home-section {
    margin-bottom: 40px;
}

/* Brodie removing padding between home page content and articles */

.blurb .tile-content {padding: 0 0px 0px 0;}

div#sliderReg {
    margin-top: 30px;
}

div#content_link_55 {
    margin-top: 40px;
}

@media (max-width:1050px) and (min-width:100px) {.szschool-website .main-header {width:100%; height:100%;}}

	#tileslideshow {
		    position: relative;
		    width: 100%;
		    height: 100%;
		}

		#tileslideshow > div {
		    position: absolute;
		}


#content_link_66 {
    margin: auto;
}

div#headshot img {
    width: 100%;
}

#content_link_66 .tile-internal {
    position: relative;
    right: 0px;}
    
.pain p {
    color: white;
    margin-top: 10px;
}

.testitext {
    padding: 16px 24px;
    max-height:200px;
}

@media only screen and (max-width: 449px){
    .tile-2, .tile.tile-2 {
    width: 100%;
}
.pain img {display:none;}
.testitext {
    text-align:center;
        width: 90% !important;
    padding: 18px;
    padding-right: 0px;
    padding-left: 16px;
}
.testidiv {
    height: 380px;
    width: 64%;
    float:left;
    margin: auto;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/_image/media/77/180517054153300/cso-st-doms-web-banner-03.png) !important;
}
}

@media screen and (max-width: 959px) and (min-width: 450px){
  .pain img {display:none;}
  .testitext {
    text-align:center;
    width: 90% !important;
    padding: 18px;
    padding-right: 0px;
    padding-left: 16px;
}
}

@media screen and (max-width: 769px) and (min-width: 450px){
#testimonials #link-tile-bg {
    margin-top: 0;
    margin-left:0;
}
.tile-2, .tile.tile-2 {
    width:50%;
}
.pain img {display:none;}
.testitext {
    text-align:center;
    width: 90% !important;
    padding: 18px;
    padding-right: 0px;
    padding-left: 16px;
}
#testimonials #link-tile-bg {margin-top: 0;}
    .testidiv {width:100%;}
    .newslettersection {width:100%;}
}

#content_link_66 .tile-internal {
    padding: 0;
}

.testitext .blurb .tile-content p strong {
    color: #fff;
}

.testitext p strong {
    color: white !important;
}

.form_wrap p {
    padding: 0px 0;
}
.form_h2_name {display:none}
.emspace.h20 {display:none}

.blurb .tile-content h3 {
    margin: 10px 0 20px 0;
}

div#testimonials {
    max-width: 960px;
    margin: auto;
}

.newslettersection {
    width: 33%;
    padding: 5px;
    height: 248px;
    max-height: 248px;
    overflow: hidden;
}

.newslettersection .tile-content {
    margin-top: 100px;
}

#testimonials .tile-content h2 a {
    color: #fff !important;
    margin: 15px 0 10px 0;
}
#testimonials .blurb h2 a {
    font-size: 24px !important;
}

#testimonials .blurb h2 {
margin: 17px 0 20px 0 !important;
}

.newshead {margin: 0px 0 20px 0 !important;}

/*#testimonials .tile-content a:hover {
    color: #e0c721 !important;
    box-shadow: 0 0 0 1000px rgba(20, 106, 90, 0.5);
    background: rgba(31, 107, 91, 0.5);
    transition: box-shadow 0.5s linear, background 0.5s linear;
    -webkit-transition: box-shadow 0.5s linear, background 0.5s linear;
}*/

@media screen and  (min-width: 770px){
#testimonials #link-tile-bg {margin-top:0;margin-left:0;}
}

@media screen and (max-width: 769px) and (min-width: 641px){
    #testimonials #link-tile-bg {width:100%;}
}

@media screen and (max-width: 640px){
    .testidiv {width:100%;}
    .newslettersection {width:100%;}
}

@media screen and (max-width: 932px) and (min-width: 770px){
    .testidiv {width:100%;}
    .newslettersection {width:100%;}
}

@media screen and (min-width: 450px) {
.testidiv {
    float:left;
    margin: auto;
    height: 258px;
    background-image: url(https://sjpsmerriwa.schoolzineplus.com/_image/media/77/180517054153300/cso-st-doms-web-banner-03.png) !important;
}
}

@media screen and (min-width: 932px){
.testidiv {width:64%;}
}

@media screen and (min-width: 950px) and (min-width: 932px){.testidiv {margin-left:0px;}}

@media screen and  (min-width: 951px){
#testimonials #link-tile-bg {margin-top:0;margin-left:18px;}
}

@media screen and (max-width: 321px) {
.sz-app {width:100%;}
.social-wrapper {width:100%;float:left;}
.app-social {height:105px;}
#home-tile .tile-content h2 {font-size: 21px;}
}

.tile-content-wrapper .tile-content {
	padding-left: 30px;
    padding-top: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #146a5a;
    width: 100%;
}}

.tile-content-wrapper {
    
    position: relative;
}

.newslettersection .tile-content {
    padding-left: 30px;
	padding-top: 15px;
    position: absolute;
    bottom: 0;
	left:0;
    background: #146a5a;
    width: 100%;
}

div#link-tile-bg {
    position: relative;
}

.newslettersection .tile-content p {margin: 0px 0;}

@media screen and (max-width: 932px) and (min-width: 641px){
    #testimonials #link-tile-bg {width:32%;}
}

@media screen and (max-width: 640px) and (min-width: 450px){
    #testimonials #link-tile-bg {width:60%;}
}

@media screen and (max-width: 373px){
    .app-social {height: 120px;}
}

@media screen and (max-width: 640px) and (min-width: 374px){
    .app-social {height: 72px;}
}

p.publication-title.main-txt {
    font-size: 27px;
}

@media screen and (max-width: 500px) {
.swiper-wrapper {margin-bottom: -5px;}}

.is_internal div#sliderReg {
    margin-top: 0;
}

#sliderReg {
    display: none;
}

.latest-news-iframe {
    max-width: 960px;
    margin: 0 auto;
}

.content-width {
    max-width: 956px;
    width: 96%;
    margin: 0 auto;
}

@media screen and (max-width: 980px) {
    .content-width {
        padding: 0 10px;
    }
}

